{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "#": "minecraft:smooth_stone",
    "I": "minecraft:iron_ingot",
    "D": "minecraft:diamond"
  },
  "pattern": [
    " I ",
    "IDI",
    "###"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:stonecutter"
  }
}